<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="author" content="Jeena Paradies">
  <meta name="Description" content="Beschreibung der Unterseite"> 
  <link href="css/print.css" rel="stylesheet" media="print">
  <link href="css/screen.css" rel="stylesheet" media="screen, projection"> 
  <title>SelfHTML Design 15 - Jeena's Unterseite</title>
</head>

<body>
  <a class="skip" href="#main" tabindex="-1">Navigation überspringen</a> <!-- Für Blinde, die nicht bei jedem Aufruf die gleichen Infos hören wollen, sondern gleich zum Inhalt der Seite weitergehen wollen. -->
  
  <header>
   <a id="logo" tabindex="-1" href="./">homepag<span>e</span></a> <!-- Hier kommt noch einmal der Name deiner Homepage rein. Was innerhalb des span ist, wird per CSS invertiert. -->
  </header>
  
  <nav>
  	<ul>
   		<li><a href="index.html">Über mich</a></li> 
   		<li><a aria-current="page">Unterseite</a></li> 
   		<li><a href="2-kontakt.html">Kontakt</a></li>
   		<li><a href="3-impressum.html">Impressum</a></li>
   		<li><a href="1-1-unterseite.html">weitere Unterseite</a></li>
   		<li><a href="1-2-unterseite.html">noch ne Unterseite</a></li>
   		<li><a href="1-3-unterseite.html">Unterseite++</a></li>
  	</ul>
  </nav>
  
<main id="main">
     
	<h1>Überschrift</h1>
 
<section>
	<h2>Unterüberschrift</h2>
    <p>
        x@example.com Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam tristique tristique lacus in varius. Donec nec vestibulum ligula. Aenean
		 turpis diam, feugiat a luctus in, rhoncus eget risus. Maecenas consequat porttitor dui, vitae consequat massa imperdiet ut. elit ut 
		tempus lobortis, eros leo molestie velit, non egestas augue nulla eget erat. <a href='mailto:martina.mustermann@beispieldomain.de'>eine Mailadresse</a>
    </p>
        <p>
        <a href=mailto:example-indeed@strange-example.com>Lorem ipsum</a> dolor sit amet, consectetur adipiscing elit. Etiam  tristique tristique lacus in varius. Donec nec vestibulum ligula. Aenean
		 turpis diam, feugiat a luctus in, rhoncus eget risus. Maecenas consequat porttitor dui, vitae consequat massa imperdiet ut. elit ut 
		tempus lobortis, eros leo molestie velit, non egestas augue nulla eget erat.
    </p>    <p>
        test/test@test.com Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam tristique tristique lacus in varius. Donec nec vestibulum ligula. Aenean
		 turpis diam, feugiat a luctus in, rhoncus eget risus. Maecenas	consequat porttitor dui, vitae consequat massa imperdiet ut. elit ut 
		tempus lobortis, eros leo molestie velit, non egestas augue nulla eget erat.
    </p>    <p>
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam tristique tristique lacus in varius. Donec nec vestibulum ligula. Aenean
		 turpis diam, feugiat a luctus in, rhoncus eget risus. Maecenas consequat porttitor dui, vitae consequat massa imperdiet ut. elit ut 
		tempus lobortis, eros leo molestie velit, non egestas augue nulla eget erat. "john..doe"@example.org
    </p>
</section>

<aside class="contact">
    <h2>weitere Informationen</h2>
	<ul class="bullets">
		<li><a href="#" >link 1</a></li>
		<li><a href="#" >link 2</a></li>
		<li><a href="#" >link 3</a></li>
		<li><a href="#" >link 4</a></li>
		<li><a href="#" >link 5</a></li>
		<li><a href="#" >link 6</a></li>
	</ul>
</aside>

</main>
  	
    <footer>
		<p class="copy">
			<span>
				Design: Jeena Paradies, 2007
			</span>
			<span>
				technische Umsetzung:
				<a href="http://selfhtml.org/">selfhtml.org</a>
								Diese Seite wurde von unserer <a href='mailto:farbenschubser@beispiel-agentur.de'>Beispielagentur</a> erstellt.
			</span>
		</p>  
	</footer>

</body>
</html>
